FamousRuler
3 Argentium

Upgrading DELL MEM

Jump to solution

Hi

I seem to have a problem. I have upgraded our vSphere environment from 5.1 to 5.5 so I wanted to also upgrade the DELL MEM.

I have previously installed bundle  dell-eql-mem-esx5-1.1.2.292203 and now I have installed dell-eql-mem-esx5-1.2.0.365964


I installed MEM using the vSPhere CLI command
Setup.pl --server=xxxxx --bundle=dell-eql-mem-esx5-1.2.0.365964  but it tells me that it is already installed. ???

Then I issue a  Setup.pl --server=xxxxxx --query and it tells me "Found Dell EqualLogic Multipathing Extension Module installed: 1.1.1-262227"

This is an even older version than the one Iv'e installed in the first place. I haven't installed version 1.1.1-262227 so why it tells me that? and why I can njot install a new version?

Thanks

0 Kudos
1 Solution

Accepted Solutions

RE: Upgrading DELL MEM

Jump to solution

MEM 1.1.2, shows up as the 1.1.1. version.  The difference between 1.1.1 and 1.1.2, is that a configuration file had to be changed to show support for ESXi v5.1.  That file only showed compatibilitty with ESXi v5.0, causing the install to fail if you were using the VMware Update Manager.  So the build number of the actual code wasn't changed in 1.1.2.

I would suggest uninstalling MEM 1.1.2, then try to install 1.2.0.

Regards,

Social Media and Community Professional
#IWork4Dell
Get Support on Twitter - @dellcarespro

3 Replies

RE: Upgrading DELL MEM

Jump to solution

MEM 1.1.2, shows up as the 1.1.1. version.  The difference between 1.1.1 and 1.1.2, is that a configuration file had to be changed to show support for ESXi v5.1.  That file only showed compatibilitty with ESXi v5.0, causing the install to fail if you were using the VMware Update Manager.  So the build number of the actual code wasn't changed in 1.1.2.

I would suggest uninstalling MEM 1.1.2, then try to install 1.2.0.

Regards,

Social Media and Community Professional
#IWork4Dell
Get Support on Twitter - @dellcarespro

FamousRuler
3 Argentium

RE: Upgrading DELL MEM

Jump to solution

if I understand you correctly once I succesfully install 1.2.0 I will see that version when running Setup.pl --server=xxxxxx --query command?

0 Kudos

RE: Upgrading DELL MEM

Jump to solution

Yes.

On the ESX server you can also run:

#esxcli software vib list | grep dell

dell-eql-host-connection-mgr  1.1.1-268843                        Dell    VMwareAccepted    2012-10-05

dell-eql-hostprofile          1.1.0-212190                        Dell    VMwareAccepted    2012-10-05

dell-eql-routed-psp           1.1.1-262227                        Dell    VMwareAccepted    2012-10-05

Social Media and Community Professional
#IWork4Dell
Get Support on Twitter - @dellcarespro

0 Kudos